#- Copyright 2013-2014 VMware, Inc.  All rights reserved.
#- VMware Confidential

module VAPI
    module Core
    end
end

require 'vapi/core/exception'
require 'vapi/core/api'
require 'vapi/core/context'

